<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>lesson8_hw</title>
  <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
  <header>
    <div class="nav-bar">
      <a href="./index.html" class="logo"><img src="./img/logo.svg" alt="logo"></a>
      <div class="nav-bg">
        <ul class="nav">
          <li class="nav-item"><a href="#!">Appointment</a></li>
          <li class="nav-item"><a href="#gallary">Gallery</a></li>
          <li class="nav-item"><a href="#services">Services</a></li>
          <li class="nav-item"><a href="#team">Team</a></li>
          <li class="nav-item"><a href="#!">Reviews</a></li>
          <li class="nav-item"><a href="#contacts">Contact</a></li>
        </ul>
      </div>
    </div>
  </header>
  <main>
    <div class="container">
      <div id="gallary" class="gallary">
        <div class="gallary_wrappers"><img src="./img/gallery1.jpg" alt=""></div>
        <div class="gallary_wrappers">
          <div class="gallary__pairs"><img src="./img/gallery2.jpg" alt=""><img src="./img/gallery3.jpg" alt=""></div>
        </div>
        <div class="gallary_wrappers">
          <div class="gallary__pairs"><img src="./img/gallery4.jpg" alt=""><img src="./img/gallery5.jpg" alt=""></div>
        </div>
        <div class="gallary_wrappers"><img src="./img/gallery6.jpg" alt=""></div>
      </div>
    </div>
    <div class="container">
      <div id="services" class="services">
        <div class="services_wrappers">
          <div class="services__item">
            <img src="./img/services1.jpg" alt="">
            <p>Hair Styling</p>
          </div>
          <div class="services__item">
            <img src="./img/services2.jpg" alt="">
            <p>Beard Trimming</p>
          </div>
          <div class="services__item">
            <img src="./img/services3.jpg" alt="">
            <p>Smooth Shave</p>
          </div>
          <div class="services__item">
            <img src="./img/services4.jpg" alt="">
            <p>Hair Straightening</p>
          </div>
        </div>
        <div class="services__content-img"><img src="./img/services-content.jpg" alt=""></div>
      </div>
    </div>
    <div class="container">
      <div id="team" class="team">
        <h2 class="team__title">Meet Our Highly Skilled Experts</h2>
        <div class="team__wrapper">
          <div class="team__item"><img src="./img/team1.jpg" alt="">
            <p>Meredith</p>
          </div>
          <div class="team__item"><img src="./img/team2.jpg" alt="">
            <p>Jason</p>
          </div>
          <div class="team__item"><img src="./img/team3.jpg" alt="">
            <p>Ryan</p>
          </div>
          <div class="team__item"><img src="./img/team4.jpg" alt="">
            <p>James</p>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div id="contacts" class="contacts">
        <div class="contacts__wrapper">
          <div class="contacts__message">
            <h2 class="message">Get in touch with Us and send a Message</h2>
            <div class="message__form">
              <form>
                <div class="input-wrapper">
                  <input type="text" placeholder="Name">
                  <input type="email" placeholder="Email">
                </div>
                <textarea name="no_data" id="no_data" placeholder="Message"></textarea>
              </form>
            </div>
          </div>
          <div class="contacts__map"><iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3026.9245397239!2d-73.94650158426371!3d40.653593779338415!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25b66fbe987d9%3A0x6603f7aaed68cd9c!2zODM2IEJyb29rbHluIEF2ZSwgQnJvb2tseW4sIE5ZIDExMjAzLCDQodCo0JA!5e0!3m2!1sru!2sua!4v1675967404838!5m2!1sru!2sua"
              style="border:0;" allowfullscreen="" loading="lazy"
              referrerpolicy="no-referrer-when-downgrade"></iframe></div>
        </div>
        <footer class="contacts__data">
          <div class="data__adress">
            <ul>
              <li><span>Email: </span><a href="mailto:kumarpratiyush1405@gmail.com"> kumarpratiyush1405@gmail.com</a>
              </li>
              <li><span>Phone: </span><a href="tel:+972723429834"> +(972) 723429834</a></li>
              <li><span>Headquarters:</span> 836th Avenue, 3rd Floor, New York, New York</li>
            </ul>
          </div>
          <div class="data__work-hours">
            <h5>Opening Hours</h5>
            <p>Monday - Friday : 10:00 am - 05:00 pm</p>
            <p>Saturday : 10:00 am - 02:00 pm</p>
          </div>
          <div class="data__social">
            <h6>Connect With Us On</h6>
            <ul>
              <li><img src="./img/instagram.svg" alt=""><a href="https://www.instagram.com/"
                  target="_blank">Instagram</a></li>
              <li><img src="./img/facebook.svg" alt=""><a href="https://facebook.com/" target="_blank">Facebook</a></li>
              <li><img src="./img/twitter.svg" alt=""><a href="https://twitter.com" target="_blank">Twitter</a>
              </li>
            </ul>
          </div>
        </footer>
      </div>
    </div>
  </main>

</body>

</html>